Home arrow Support arrow FAQs arrow XLC requires Excel 2000 or Later
XLC requires Excel 2000 or Later
Monday, 18 December 2006
XLC will not work with versions of MS Excel prior to Excel 2000.
 

Please sign in or register to add a comment.

We have 6 guests and 36 members online
Contact Us
post/emailEmail (preferred method of contact)
telephone US +1 617 5008224
telephone EU +44 113 8152220
Our Feeds
Repository RSS. Forum RSS. User Comment RSS. News RSS.